Bug 830150 - RFE: Please update Texmaker to version 3.3.4
Summary: RFE: Please update Texmaker to version 3.3.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: texmaker
Version: 17
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-06-08 11:38 UTC by no ne
Modified: 2012-09-25 16:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-09-25 16:37:26 UTC


Attachments (Terms of Use)

Description no ne 2012-06-08 11:38:20 UTC
Description of problem:
The version of texmaker in the current Fedora 17 repositories (3.2.2) is not the last version available (3.3.4). Please update it.

Comment 1 Fedora Update System 2012-09-21 00:09:30 UTC
texmaker-3.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/texmaker-3.5-1.fc17

Comment 2 Fedora Update System 2012-09-21 00:10:17 UTC
texmaker-3.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/texmaker-3.5-1.fc16

Comment 3 Fedora Update System 2012-09-21 00:10:58 UTC
texmaker-3.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/texmaker-3.5-1.fc18

Comment 4 Fedora Update System 2012-09-21 23:53:54 UTC
Package texmaker-3.5-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing texmaker-3.5-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14438/texmaker-3.5-1.fc17
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-09-25 16:37:26 UTC
texmaker-3.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.